Bug 1960589

Summary: manifests: extra "spec.version" in console quickstarts makes CVO hotloop
Product: OpenShift Container Platform Reporter: Vadim Rutkovsky <vrutkovs>
Component: Dev ConsoleAssignee: Vadim Rutkovsky <vrutkovs>
Status: CLOSED ERRATA QA Contact: spathak <spathak>
Severity: high Docs Contact:
Priority: unspecified    
Version: 4.7CC: aos-bugs, cvogt, gamore, nmukherj, spathak
Target Milestone: ---   
Target Release: 4.7.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: 1960324 Environment:
Last Closed: 2021-06-15 09:28:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1960324    
Bug Blocks:    
Attachments:
Description Flags
spec.version is not present in console quick start crd's and quick starts are working fine too none

Comment 3 Siddharth Sharma 2021-06-04 18:39:45 UTC
This bug will be shipped as part of next z-stream release 4.7.15 on June 14th, as 4.7.14 was dropped due to a regression https://bugzilla.redhat.com/show_bug.cgi?id=1967614

Comment 6 spathak@redhat.com 2021-06-10 12:53:02 UTC
Created attachment 1789821 [details]
spec.version is not present in console quick start crd's and quick starts are working fine too

Comment 7 spathak@redhat.com 2021-06-10 12:56:41 UTC
Verified on build version: 4.7.0-0.nightly-2021-06-07-203428
Browser: Google Chrome 89

Comment 9 errata-xmlrpc 2021-06-15 09:28:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286